/*
Theme Name: Salient Child Theme - Island Girl
Description: This is a custom child theme for Salient
Author: Mad Men Marketing
Author URI: https://madmenmarketinginc.com/
Template: salient8
Version: 0.1
*/

@import url("../salient/style.css");





/* 
This element holds injected scripts inside iframes that in 
some cases may stretch layouts. So, we're just hiding it. 
*/

#fb-root {
  display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
  height: 212px !important;
}


.vc_span4 .fb_iframe_widget {
  margin-top: -10px;
}


/* 
    Portfolio
*/
.portfolio-items .col .work-info .vert-center {display:none;}
.portfolio-items .col .work-item .work-info .vert-center h3, .portfolio-items .col .work-item .work-info .vert-center p {
  display: none;
}
.portfolio-items .col.elastic-portfolio-item .work-item {
  opacity: 1;
}


/* 
    Header
*/
#header-outer.transparent header#top nav > ul > li > a, #header-outer.transparent header#top nav ul #search-btn a span, #header-outer.transparent nav > ul > li > a > .sf-sub-indicator [class^="icon-"], #header-outer.transparent nav > ul > li > a > .sf-sub-indicator [class*=" icon-"], #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart, .ascend #boxed #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart {
    opacity: 1 !important;
}
header#top nav > ul > li > a {
    font-size: 13px !important;
}
header#top nav .sf-menu li.current-menu-item > a {
  color: #ba171d !important;
}
header#top nav ul li a:hover, header#top nav .sf-menu li.sfHover > a, header#top nav .sf-menu li.current_page_ancestor > a, header#top nav .sf-menu li.current-menu-item > a, header#top nav .sf-menu li.current-menu-ancestor > a, header#top nav .sf-menu li.current_page_item > a {
  color: #ba171d !important;  
}



/* 
    Footer
*/
#footer-outer #footer-widgets .col ul li {
    padding-top: 0px !important;
    padding-bottom: 4px;
    padding-left: 25px !important;
    margin-bottom: 6px;
}
#footer-widgets p.slogan {
  font-size: 1.7em;
  line-height: 1.1em;
  text-align: center;
  padding: 10px !important;
  padding-bottom: 54px !important;
}

#footer-outer .widget {
  min-height: 210px;
}

#footer-outer .widget h4 {
  font-size: 20px;
}

.hours-holder {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.hours-left, .hours-right {
  flex: 1;
}

@media screen and (max-width: 1000px) {
  
  #footer-widgets .container .col.span_4.col_last > .widget_custom_html:first-child {
    display: none;
  }
  
}


@media screen and (max-width: 689px) {
  
  #footer-widgets .container .row > .col.span_4:nth-child(2) > .widget:nth-child(1) {
    display: none;
  }
  
}




/* 
    Events Calendar
*/
.day1 {margin-right: 50px;}
.day2 {margin-right: 77px;}
.day3 {margin-right: 76px;}
.day4 {margin-right: 67px;}


table.tribe-events-calendar div.cat_live-music-gate-parkway h3.entry-title a, table.tribe-events-calendar div.cat_live-music-neptune-beach h3.entry-title a, table.tribe-events-calendar div.cat_live-music-ponte-vedra h3.entry-title a {
  color: #F7931D;
}
table.tribe-events-calendar div.cat_entertainment-gate-parkway h3.entry-title a, table.tribe-events-calendar div.cat_entertainment-neptune-beach h3.entry-title a, table.tribe-events-calendar div.cat_entertainment-ponte-vedra h3.entry-title a {
  color: #856347;
}
table.tribe-events-calendar div.cat_drink-specials-gate-parkway h3.entry-title a, table.tribe-events-calendar div.cat_drink-specials-neptune-beach h3.entry-title a, table.tribe-events-calendar div.cat_drink-specials-ponte-vedra h3.entry-title a {
  color: #ba171d;
}
table.tribe-events-calendar div.cat_events-gate-parkway h3.entry-title a, table.tribe-events-calendar div.cat_events-neptune-beach h3.entry-title a, table.tribe-events-calendar div.cat_events-ponte-vedra h3.entry-title a {
  color: #21759b;
}



/* 
    Misc
*/
.page-id-2622 .row .col.section-title {padding: 0px 0px 10px 0px;}

.textwidget form h1 {line-height: 22px !important;}
.textwidget form input[type="text"] {width: 95% !important;}




/* 
    Theme Update
*/

#slide-out-widget-area {
  display: none;
}

#home-intro-row {
  background-color: #7a7a7a;
}

.home-locations-row ul li {
  line-height: 25px;
}

/*
.home-locations-1 {
  background-color: #333;
}
*/
.home-locations-2, .home-locations-4, .home-locations-6  {
  background-color: rgb(186, 23, 29);
}
.home-locations-1, .home-locations-3, .home-locations-5 {
  background-color: rgb(247, 147, 29);
}
.home-bottom-row {
  background-color: #000;
}
.home-testimonial-col {
  background-color: rgba(28, 32, 43, 0.5);
}
.home-brands-col {
  background-color: rgba(81, 81, 81, 0.7);
}


.location-intro-row {
  background-color: rgb(186, 23, 29);
}
.location-info-row {
  background-color: #f8f8f8;
}
.location-bottom-row {
  background-color: #000;
}

.location-hours-col ul {
  width: 80%;
}
.location-hours-col ul li {
  line-height: 25px;
}
.location-hours-col .nectar-fancy-ul ul li i.icon-time {
  line-height: 25px !important;
}

.gfield_label {
  color: #ba171d !important;
}


@media screen and (max-width: 1300px) {
/*
  #footer-widgets p.slogan {
    padding-bottom: 6px !important;
  }
*/
}

@media screen and (max-width: 1000px) {
  
  .home-locations-1, .home-locations-2, .home-locations-3, .home-locations-4, .home-locations-5, .home-locations-6 {
    padding-top: 6% !important;
    padding-bottom: 6% !important;
    text-align: center;
  }
  .home-locations-row ul {
    margin-left: 0;
  }
  .home-locations-row ul li {
    list-style: none;
  }
  
}
@media screen and (max-width: 767px) {
  .home-locations-1, .home-locations-2, .home-locations-3, .home-locations-4, .home-locations-5, .home-locations-6 {
    padding-top: 8% !important;
    padding-bottom: 8% !important;
  }
}


